[Kde-graphics-devel] checking libksane version

Albert Astals Cid tsdgeos at yahoo.es
Thu Mar 19 00:35:07 CET 2009

A Dimecres, 18 de març de 2009, Robby Stephenson va escriure:
> Hi all,
> What's the best way to check which version of libksane is being used to
> compile a program? The KSaneWidget::currentDPI() API is new, and if I use
> it, I want to surround it with suitable version checks. I guess I could
> check for KDE_IS_VERSION(4,3,0) but that doesn't seem right. Does it need
> to be a cmake macro check?

Probably, you can have a look at how okular poppler generator does it for 



> Thanks,
> Robby
> _______________________________________________
> Kde-graphics-devel mailing list
> Kde-graphics-devel at kde.org
> https://mail.kde.org/mailman/listinfo/kde-graphics-devel

More information about the Kde-graphics-devel mailing list